/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/



@font-face {
    font-family: 'Gill Sans MT';
    src: url('GillSansMT-Italic.eot');
    src: url('GillSansMT-Italic.eot?#iefix') format('embedded-opentype'),
        url('GillSansMT-Italic.woff2') format('woff2'),
        url('GillSansMT-Italic.woff') format('woff'),
        url('GillSansMT-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gill Sans MT';
    src: url('GillSansMT.eot');
    src: url('GillSansMT.eot?#iefix') format('embedded-opentype'),
        url('GillSansMT.woff2') format('woff2'),
        url('GillSansMT.woff') format('woff'),
        url('GillSansMT.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GillSansMTStd';
    src: url('GillSansMTStd-Light.eot');
    src: url('GillSansMTStd-Light.eot?#iefix') format('embedded-opentype'),
        url('GillSansMTStd-Light.woff2') format('woff2'),
        url('GillSansMTStd-Light.woff') format('woff'),
        url('GillSansMTStd-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-Thin.eot');
    src: url('Gotham-Thin.eot?#iefix') format('embedded-opentype'),
        url('Gotham-Thin.woff2') format('woff2'),
        url('Gotham-Thin.woff') format('woff'),
        url('Gotham-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_htfmedium_2';
    src: url('gotham_htf_medium_2-webfont.eot');
    src: url('gotham_htf_medium_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('gotham_htf_medium_2-webfont.woff2') format('woff2'),
         url('gotham_htf_medium_2-webfont.woff') format('woff'),
         url('gotham_htf_medium_2-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}